Skip to content

Gaza

Free World Class Education
FREE Catholic Classes

( Hebrew 'Azzah , "the strong")

A titular see of Palaestina Prima, in the Patriarchate of Jerusalem.

Gaza is one of the oldest cities in the world. Its first inhabitants were the Hevites ( Deuteronomy 2:23 ). The Rephaim and the Enacim, expelled later by Josue, inhabited the surrounding mountains ( Joshua 11:22 ). The Hevites were driven forth by the Philistines who came from Caphtor (D.V., Cappadocia; Deuteronomy 2:23 ; Amos 9:7 ; Jeremiah 47:4 ). Little else is known as to the origin of this warlike people, who occupied the whole Mediterranean coast between Phoenicia and Egypt, and whom the Hebrews could never wholly subdue. It is agreed, however, that they came from the southern coast of Asia Minor and the islands of the Aegean. Jeremias (xlvii, 4) speaks of the island of Caphtor, the isle of Cappadocia in D.V. According to Stephen of Byzantium ("De Urbibus," s.vv. Gaza, Minoa) the city of Gaza was a colony from Crete (cf. Soph., ii, 5). This statement is in accordance with the Biblical narrative which tells of reprisals made by the "Cerethi" (Cretans), a Philistine tribe. Philistines were established in the vicinity of Gaza as early as the time of Abraham ; their leader, Abimelech, who bore the title of king, resided at Gerara ( Genesis 21:33 ; 26:1 ). Some critics, however, hold that the title of "King of the Philistines " was given to Abimelech, not because he was himself a Philistine, but because he dwelt in the country afterwards inhabited by that people. In any case the Philistines certainly possessed Gaza when Moses and the Hebrews arrived in the Holy Land. Though it was assigned to the tribe of Juda, the city could never be conquered by Josue on account of its high wall ( Genesis 15:18 ; Joshua 15:47 ; Amos 1:7 ). The tribe of Juda possessed the city by right but not in fact.

Gaza appears to have been the metropolis of the five satrapies which formed the territory of the Philistines ; and like the four other cities, Ascalon, Accaron, Azotus, and Geth, it had a king whose power extended to all the cities and villages of the region. Samson, to escape from the hands of the Philistines, bore the gates of the city away on his shoulders during the night to the neighbouring mountain ( Judges 16:3 ); it was at Gaza that, blind and a prisoner of the Philistines, he pulled down the temple of Dagon on himself and his enemies (Judges xvi, 21-30). Dagon was not the special deity of Gaza. He is to be met with also at Ascalon, Azotus, and the other Philistine cities to which the term "Beth-dagon" is applied. To a certain extent the Philistines had transformed into a national deity this god of Assyrian origin, a monster in part the shape of a fish, in part also, the form of a man. The Israelites, who had captured Gaza before the time of Samson ( Judges 1:18 ), were still in possession of it in the time of Solomon ( 1 Kings 4:24 ). It is probable, however, that at this later date the city merely paid tribute, retaining its autonomy.

The people of Gaza continued to manifest their hatred for the Jews, and carried on a brisk commerce in Jewish slaves ( Amos 1:6 ), which drew upon them the terrible maledictions of the prophets of Israel ( Amos 1:6-7 , Zechariah 9:5 ; Jeremiah 25:20 ; 47:5 ). The evils foretold began when the rulers of Egypt and those of Assyria or Chaldea engaged in their long and eventful struggle for the domination of Asia and world-supremacy. Being on the great highway of the conquering armies, Gaza was destined to special suffering. About 734 B.C., Theglathphalasar III numbered among his vassals Hanon, the King of Gaza, who had joined Rasin and Phacee, Kings of Syria and Israel, in revolt against the Assyrian monarch. On the approach of the Assyrian army Hanon fled to Egypt and the city was taken and sacked. But the victors had scarcely departed when Hanon returned to Gaza; and in 720 B.C. we find him on the battlefield of Raphia, among the allies of Pharao Shabaka, where he was defeated and taken prisoner. Shortly after this the Philistines of Gaza were defeated by Ezechias, King of Juda ( 2 Kings 18:8 ), and were forced to revolt with him against the Assyrians ; the latter, however, returned and again compelled the Philistines to submit. Asarhaddon and Assurbanipal numbered among their tributaries Tsilbel, King of Gaza. When the Assyrian empire had been destroyed Egypt sought to enrich itself from the spoils, and Pharao Necho II captured Gaza ( Jeremiah 47:1 ; Herodotus II, clix) on his way towards Carchemish, where he was defeated by the Babylonians, who, under the leadership of Nabuchodonosor (Nebuchadnezzar), took the offensive and recaptured Gaza. The city was especially ill-treated, and had afterwards to pay tribute to King Nabonides for the building of the great temple of Sin at Haran. Later the Babylonians gave way to the Persians. Cambyses, on the occasion of his expedition to Egypt in 525 B.C., besieged Gaza, which alone dared to resist his march (Polybius, XVI, 40). It submitted, nevertheless, and under the Persian dominion, according to Herodotus (III, xv), who compares it to Sardis, one of the most beautiful cities of Asia, it enjoyed great prosperity. The people of Gaza, who seem to have been very courageous and very loyal to their masters, whoever they might be, refused to open the gates to the army of Alexander the Great (332 B.C.). He was forced to begin a regular siege, which lasted two months and cost him many men. After storming the city, Alexander laid waste to Gaza, put the men to the sword, and sold the women and children into slavery. He afterwards allowed the place to be re-colonized; but the new-comers were of a different stock from the old inhabitants. The Philistine stronghold made way for an Hellenic city (Diodorus Siculus, XVII, xlviii, 7; Arrian, II, xxxvi; Quintus Curtius, IV, xxxiii). Henceforth there is little peace for Gaza. For several centuries it was the battlefield for Egyptian, Syrian, and Jewish armies. It was taken three times by Ptolemy I, King of Egypt (320, 312, and 302 B.C.), and twice by Antigonus (315 and 306 B.C.). Finally it fell to the Lagidae, who retained it for almost a century. In 219 B.C. Antiochus of Syria took possession of it, and organized there the invasion of Egypt ; but he was defeated at Raphia in 217 B.C., and compelled to abandon his conquest to the Egyptians. In 198 B.C. he again took Gaza, routed the Egyptians in the following year, and this time was able to retain his conquest. Jonathan Machabeus appeared with his army before Gaza, which refused to open its gates, so the suburbs were burnt, and the inhabitants compelled to give hostages, 145-143 B.C. ( 1 Maccabees 11:60-62 ).

Alexander Jannaeus besieged the city for a whole year (98 B.C.) and finally captured it, through treachery, sacked it and slew a large number of the inhabitants (Josephus, "Ant. Jud.," XIII, xiii, 3; "Bel. Jud.," I, iv, 2). It was rebuilt later by Pompey and by Gabinius (Josephus, "Ant. Jud.," XIV, iv, 4; Appian, "Syr.," 51). Anthony ceded to Cleopatra the whole of the Mediterranean coast between Egypt and Phoenicia, and Augustus gave Gaza to Herod the Great (30 B.C.). At Herod's death it became subject to the governor of Syria. In A.D. 66 the revolted Jews sacked the city, which was of course soon recaptured by the Romans (Josephus, "Bel. Jud.," II, xviii, 1). The era of Gaza, found on its coins and on numerous pagan and Christian inscriptions, dates from a journey of Pompey through Palestine, 28 October, 61 B.C. Gaza is mentioned only once in the New Testament ( Acts 8:26 ), in connection with the route followed by the eunuch of Queen Candace. The Hellenistic city had transformed its Oriental deities into Graeco-Roman gods, and was long hostile to Christianity, which as late as the first quarter of the fourth century had scarcely secured a foothold there. It is true that Philemon, to whom St. Paul addressed an epistle, is spoken of as its first bishop ; but this is merely an unreliable tradition. St. Sylvanus, its first bishop, martyred (310) at the mines of Phaeno, is called " bishop of the churches about Gaza" ( Eusebius, "Hist. Eccl.," VIII, xiii; "De Mart. Palaest.," xiii, iv); Asclepas, his successor, is also called " bishop of the churches about Gaza." He assisted at the Council of Nicaea in 325, and was one of the Catholic bishops most feared by the Arians. He is always found among those who suffered the most severely in the Arian conflict, with men like St. Athanasius, Marcellus of Ancyra, and others of that type.

Constantine the Great forcibly introduced Christianity into Gaza, but such was the hostility of the pagan population that Bishop Asclepas deemed it prudent to build the church outside the city. Near the church, but likewise without the walls, arose later the oratory of the martyr St. Timothy; in the same place were relics of the martyrs St. Major and St. Thea. Christianity, however, spread rapidly in Majuma, the port of Gaza, between two and three miles from the city and owing dependence to it. The citizens of the port obtained from Constantine the privilege of municipal independence for their city, under the name of Constantia, with the right to have its own bishops. When, later, Julian the Apostate withdrew rights from Majuma, it still retained its bishops, the most famous of whom were Peter the Iberian, a Monophysite ascetic, and St. Cosmas, foster brother and friend of St. John Damascene . In the neighbouring cities, e.g. Anthedon, Bethelia, and Menois, Christianity was also introduced with difficulty. Under Julian the Apostate three brothers, Eusebius, Nestabos, and Zeno, were put to death at Gaza by the populace. St. Hilarion, born in the neighbouring Thabatha, a small village, was compelled to flee to Sicily to escape persecution by the pagans ( Sozomen, "Hist. Eccl.," V, ix; Greg. Naz., "Invect. I in Jul.," 66-67). The first church built in Gaza itself was the work of St. Irenion (d. 393) whose feast is 16 December. He was succeeded by Aeneas, and later by St. Porphyry (395-420), the true restorer of Christianity in Gaza. This holy bishop first sent Marcus, his deacon and historian, to Constantinople to obtain an order to close the pagan temples. The Christians then scarcely numbered 200 in Gaza; though the rest of the empire was gradually abandoning its idols, Gaza was stubborn in its opposition to Christianity. The decree was granted by the emperor, and the temples closed, with the exception of the Marneion, the temple sacred to Zeus Marnas, which had replaced that of Dagon. There was no great change, however, in the sentiments of the people; so St. Porphyry decided to strike a decisive blow. He went himself to Constantinople during the winter of 401-402 and obtained from Arcadius a decree for the destruction of the pagan temples, which Cynegius, a special imperial envoy, executed in May, 402. Eight temples, those of Aphrodite, Hecate, the Sun, Apollo, Core, Fortune, the Heroeion, and even the Marneion, were either pulled down or burnt. Simultaneously soldiers visited every house, seizing and burning the idols and books of magic. On the ruins of the Marneion was erected, at the expense of the empress, a large church called the Eudoxiana in her honour, and dedicated 14 April, 407. Paganism had thus ceased to exist officially.

Gaza, now a Christian city, became rich and prosperous; and during the fifth and sixth centuries was the seat of a famous school of Christian rhetoricians. Monasticism also flourished there; and the Church recognizes as saints many religious of Gaza, e.g. Dorotheus, Dositheus, Barsanuphius, and John the Prophet ; the Monophysite monks were also, for a time, actively engaged in its environs. At the Arab invasion, about 637, the city fell before General Amr. The Eudoxiana was converted into a mosque, and the Roman garrison, consisting of sixty soldiers under the command of Callinicus, having refused to apostatize, was slain at Eleutheropolis and Jerusalem ("Analecta Bollandiana," XXIII, 289-307; "Echos d' Orient," VIII, 1905, 40-43). The Arabs venerate the city as the burial-place of Hachem, the grandfather of Mahomet. When the Crusaders came, Gaza was almost in ruins; owing, however, to its situation on the way from Egypt to Syria, it soon regained prosperity. Baldwin III built a fortress there (1149) and confided it to the Templars. Saladin pillaged the city in 1170, but the fortress did not fall until 1187. Richard the Lionhearted held it for a brief time. In 1244 the combined forces of Christians and Saracens were defeated by the Kharezmians. The Turks finally took Gaza in 1516; and in 1799 Bonaparte held it for a few days. It is now known as Ghazzeh, and is a kaimakamat in the sandjak of Jerusalem. It numbers over 40,000 inhabitants, nearly all Mussulmans. There are only 1000 Greek schismatics, 150 Jews, 50 Protestants, and 150 Catholics. The latter have a Catholic pastor under the Patriarch of Jerusalem. The Greek Church contains the tomb of St. Porphyry. Mosques are very numerous, among the most remarkable being Djamia-el-Kebir, the ancient cathedral of the crusaders, dedicated to St. John the Baptist ; also Nebi-Hachem, in which is the tomb of the grandfather of Mahomet. The city is unclean, and its streets narrow and crooked. But seen from a distance, amid its surrounding vegetation, it appears magnificent. The entire district is well irrigated and cultivated; the soil is extremely rich, and the trade of the city rather prosperous.

More Volume: G 539

Filter 539 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Gédoyn, Nicolas

Nicolas Gedoyn

A French translator and literary critic; b. at Orléans, 17 June, 1667; d. 10 August, 1744, ...
Génebrard, Gilbert

Gilbert Genebrard

A learned Benedictine exegete and Orientalist, b. 12 December, 1535, at Riom, in the department ...
Génicot, Edward

Edward Genicot

Moral theologian, b. at Antwerp, Belgium, 18 June, 1856; d. at Louvain, 21 February, 1900. After ...
Géramb, Baron Ferdinand de

Baron Ferdinand de Geramb

In religion, Brother Mary Joseph; Abbot and procurator-general of La Trappe, came of a noble and ...
Gérando, Joseph-Marie de

Joseph-Marie de Gerando

A French statesman and writer, born at Lyons, 29 February, 1772; died at Paris, 10 November, ...
Gérard, Abbot of Brogne, Saint

St. Gerard

Born at Staves in the county of Namur, towards the end of the ninth century; died at Brogne or ...
Géry, Saint

St. Gery

(Latin Gaugericus ). Bishop of Cambrai - Arras ; b. of Roman parents, Gaudentius and ...
Gómara, Francisco Lopez de

Francisco Lopez de Gomara

( Or GOMORA.) Born at Seville, Spain, in 1510; studied at the University of Alcalá, ...
Görres, Guido

Guido Gorres

Historian, publicist, and poet; b. at Coblenz on 28 May, 1805; d. at Munich on 14 July, 1852. He ...
Görres, Johann Joseph

Johann Joseph Goerres

Born at Coblenz, in the heart of the Rhine country, 25 January, 1776; died at Munich, 29 January, ...
Görz

Goerz

( Italian GORIZIA; Slovene GORICA). Capital of the Austrian crown-land Görz and ...
Göttweig, Abbey of

Abbey of Gottweig

(GOTTWEIH, GOTTVICUM, GOTTVICENSE). A Benedictine abbey situated on a hill of the same name, ...
Gügler, Joseph Heinrich Aloysius

Joseph Guegler

Born at Udligerschwyl, near Lucerne, Switzerland, 25 August, 1782; died at Lucerne, 28 February, ...
Günther of Cologne

Gunther of Cologne

(also GUNTHAR) An archbishop of that city, died 8 July, 873. He belonged to a noble ...
Günther, Anton

Anton Guenther

Philosopher ; b. 17 Nov., 1783, at Lindenau, near Leitmeritz, Bohemia ; d. at Vienna, 24 ...
Gabala

Gabala

A titular see of Syria Prima. Ten bishops of this city are known between 325 and 553, the ...
Gabbatha

Gabbatha

The Aramaic appellation of a place in Jerusalem, designated also under the Greek name of ...
Gaboon

Gaboon

V ICARIATE A POSTOLIC OF G ABUN Formerly called the Vicariate Apostolic of the Two ...
Gabriel Possenti, Blessed

Bl. Gabriel Possenti

Passionist student; renowned for sanctity and miracles ; born at Assisi, 1 March, 1838; died ...
Gabriel Sionita

Gabriel Sionita

A learned Maronite, famous for his share in the publication of the Parisian polyglot of the ...
Gabriel the Archangel, Saint

St. Gabriel the Archangel

"Fortitudo Dei", one of the three archangels mentioned in the Bible . Only four appearances of ...
Gabriel, Brothers of Saint

Brothers of St. Gabriel

The Congregation of the Brothers of Christian Instruction of St. Gabriel was originally founded ...
Gad

Gad

( , fortune, luck). A proper name which designates in the Bible , (I), a patriarch; (II), a ...
Gadara

Gadara

A titular see of Palaestina Prima; there were two sees of this name, one in Palaestina Prima, ...
Gaddi, Agnolo, Giovanni, and Taddeo

Agnolo, Giovanni, and Taddeo Gaddi

Florentine artists, Taddeo being the father of Agnolo and Giovanni. The dates of their birth ...
Gaeta

Gaeta

ARCHDIOCESE OF GAETA (CAIETANA). Archdiocese in the province of Caserta in Campania (Southern ...
Gaetano, Saint

St. Cajetan

(GAETANO.) Founder of the Theatines, born October, 1480 at Vicenza in Venetian territory; ...
Gagarin, Ivan Sergejewitch

Ivan Sergejewitch Gargarin

Gagarin was of the princely Russian family which traces its origin to the ancient rulers of ...
Gagliardi, Achille

Achille Gagliardi

Ascetic writer and spiritual director ; born at Padua, Italy, in 1537; died at Modena, 6 ...
Gahan, William

William Gahan

A priest and author; born 5 June, 1732, in the parish of St. Nicholas, Dublin ; died ...
Gaillard, Claude Ferdinand

Claude Ferdinand Gaillard

A French engraver and painter ; b. at Paris, 7 Jan., 1834; d. there, 27 Jan., 1887. His early ...
Gal, Saint

St. Gal

Of the ninety-eight bishops who have occupied the see of Clermont-Ferrand (Auvergne) the ...
Galantini, Ippolito, Blessed

Bl. Ippolito Galantini

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...
Galatians, Epistle to the

Epistle to the Galatians

GALATIA In the course of centuries, gallic tribes, related to those that invaded Italy and ...
Galatino, Pietro Colonna

Pietro Colonna Galatino

Friar Minor, philosopher, theologian, Orientalist ; b. at Galatia (now Cajazzo) in Apulia; d. at ...
Galerius, Valerius Maximianus

Valerius Maximianus Galerius

Galerius, a native of Illyria, was made Caesar 1 March, 293, by Diocletian, whose daughter ...
Galien, Joseph

Joseph Galien

Dominican, professor of philosophy and theology at the University of Avignon, meteorologist, ...
Galilee

Galilee

( Septuagint and New Testament Galilaia ). The native land of Jesus Christ, where He began ...
Galilei, Alessandro

Allesandro Galilei

An eminent Florentine architect ; born 1691; died 1737. Having attained some distinction, he ...
Galilei, Galileo

Galileo Galilei

Generally called GALILEO. Born at Pisa, 15 February, 1564; died 8 January, 1642. His father, ...
Galitzin, Elizabeth

Elizabeth Galitzin

Princess, religious of the Sacred Heart ; born at St. Petersburg, 22 February, 1797; died in ...
Gall, Abbey of Saint

Abbey of St. Gall

In Switzerland, Canton St. Gall, 30 miles southeast of Constance ; for many centuries one of ...
Gall, Saint

Saint Gall

(GALLUS; in the most ancient manuscript he is called GALLO, GALLONUS, GALLUNUS, and sometimes ...
Galla

Galla

Vicariate Apostolic embracing the territory of the Galla or Oromo tribes in Abyssinia. In its ...
Galla, Saint

Saint Galla

A Roman widow of the sixth century; feast, 5 October. According to St. Gregory the Great ...
Gallait, Louis

Louis Gallait

Flemish painter ; born at Tournai, 10 May, 1810; died in Brussels, 20 November, 1887. He ...
Galland, Antoine

Antoine Galland

French Orientalist and numismatist, b. at Rollot, near Montdidier, in Picardy, 1646, d. at ...
Gallandi, Andrea

Andrea Gallandi

Oratorian and patristic scholar, born at Venice, 7 December, 1709; died there 12 January, 1779, ...
Galle

Galle

DIOCESE OF GALLE (GALLENSIS). Diocese in Ceylon, created by Leo XIII 25 Aug., 1893, by ...
Gallego, Juan Nicasio

Juan Nicasio Gallego

Priest and poet; born at Zamora, Spain, 14 December, 1777; died at Madrid, 9 January, 1853; ...
Galletti, Pietro Luigi

Pietro Luigi Galletti

Benedictine, historian and archaeologist; b. at Rome in 1724; d. there, 13 December, 1790. He ...
Gallia Christiana

Gallia Christiana

A documentary catalogue or list, with brief historical notices, of all the dioceses and ...
Gallican Rite, The

The Gallican Rite

This subject will be treated under the following six heads: I. History and Origin; II. ...
Gallicanism

Gallicanism

This term is used to designate a certain group of religious opinions for some time peculiar to the ...
Gallicanus, Saints

Sts. Gallicanus

The following saints of this name are commemorated on 25 June: (1) St. Gallicanus Roman ...
Gallienus, Publius Licinius Egnatius

Gallienus

Roman emperor; b. about 218; d. at Milan, 4 March, 268; appointed regent by his father Valerian ...
Gallifet, Joseph de

Joseph de Gallifet

Priest ; b. near Aix, France, 2 May 1663; d. at Lyons, 1 September, 1749. He entered the ...
Gallipoli

Gallipoli

DIOCESE OF GALLIPOLI (GALLIPOLITANA). Diocese in the province of Lecce (Southern Italy ). ...
Gallitzin, Adele Amalie

Adele Amalie Gallitzin

(Or GOLYZIN). Princess; b. at Berlin, 28 Aug., 1748; d. at Angelmodde, near Münster, ...
Gallitzin, Demetrius Augustine

Demetrius Augustine Gallitzin

Prince, priest, and missionary, born at The Hague, Holland, 22 December, 1770; died at Loretto, ...
Galloway, Diocese of

Galloway

(Gallovidiana). Situated in the southwest of Scotland. It comprises the Counties of Dumfries, ...
Galluppi, Pasquale

Pasquale Galluppi

Philosopher, b. at Tropea, in Calabria, 2 April, 1770; d. at Naples, 13 Dec., 1846, where from ...
Gallwey, Peter

Peter Gallwey

Born at Killarney, 13 Nov., 1820; d. in London, 23 Sept., 1906; one of the best-known London ...
Galtelli-Nuoro

Galtelli-Nuoro

(Galtellinensis-Norensis) Diocese in the province of Sassari (Sardinia), on a hill of the ...
Galura, Bernhard

Bernhard Galura

Prince- Bishop of Brixen ; b. 21 August, 1764, at Herbolzheim, Bresigau; d. 17 May, 1856. After ...
Galvani, Luigi

Luigi Galvani

Physician, b. at Bologna, Italy, 9 September, 1737; d. there, 4 December, 1798. It was his ...
Galveston

Galveston

DIOCESE OF GALVESTON (GALVESTONIENSIS). The Diocese of Galveston was established in 1847 and ...
Galway and Kilmacduagh

Galway and Kilmacduagh

DIOCESE OF GALWAY AND KILMACDUAGH (GALVIENSIS ET DUACENSIS). Diocese in Ireland ; an ...
Gama, Vasco da

Vasco da Gama

The discover of the sea route to East Indies; born at Sines, Province of Alemtejo, Portugal, ...
Gamaliel

Gamaliel

(Greek form of the Hebrew name meaning "reward of God "). The name designates in the New ...
Gamans, Jean

Jean Gamans

Born 8 July, 1606, at Ahrweiler (according to other sources at Neuenahr, about two miles from ...
Gambling

Gambling

Gambling , or gaming , is the staking of money or other thing of value on the issue of a game ...
Gams, Pius Bonifacius

Pius Bonifacius Gams

An ecclesiastical historian, b. at Mittelbuch, Würtemberg, 23 January, 1816; d. Munich, ...
Gandolphy, Peter

Peter Gandolphy

(Or Gandolphi.) Jesuit preacher; b. in London, 26 July, 1779; d. at East Sheen, Surrey, 9 ...
Gangra

Gangra

A titular see in the province of Paphlagonia; in the native tongue the word signifies goat, and ...
Gansfort, John Wessel

John Wessel Goesport (Gansfort)

(GANSFORT). A fifteenth-century Dutch theologian, born at Gröningen in 1420; died there ...
Gap

Gap

(VAPINCENSIS). Diocese ; suffragan of Aix, includes the department of the Hautes-Alpes. ...
García Moreno, Gabriel

Gabriel Garcia Moreno

Ecuadorean patriot and statesman; b. at Guayaquil, 24 December, 1821; assassinated at Quito, 6 ...
García, Anne

Anne Garcia

Better known as Venerable Anne of St. Bartholomew, Discalced Carmelite nun, companion of St. ...
Garcia, Saint Gonsalo

St. Gonsalo Garcia

Born of a Portuguese father and a Canarese mother in Bassein, East India, about the year 1556 or ...
Garcilasso de la Vega

Garcilasso de la Vega (1503-1536)

Spanish lyric poet; b. at Toledo, 6 Feb., 1503; d. at Nice, 14 Oct., 1536. A noble and a ...
Garcilasso de la Vega

Garcilasso de la Vega (1503-1536)

Historian of Peru ; b. at Cuzco, Peru, 12 April, 1539; d. at Córdoba, Spain, c. 1617. The ...
Gardellini, Aloisio

Aloisio Gardellini

Born at Rome, 4 Aug., 1759; died there, 8 Oct., 1829. He is famous chiefly for his collection of ...
Garesché, Julius Peter

Julius Peter Garesche

Soldier; born 26 April, 1821, near Havana, Cuba; killed at the battle of Stone River, Tennessee, ...
Garet, Jean

Jean Garet

Benedictine of the Congregation of Saint-Maur, born at Havre about 1627; died at ...
Gargara

Gargara

A titular see in the province of Asia, suffragan of Ephesus. The city appears to have been ...
Garin, André

Andre Garin

An Oblate missionary and parish priest, born 7 May, 1822, at Côte-Saint-André, ...
Garland

Garland

A wreath of flowers or evergreens formerly used in connection with baptismal, nuptial, and ...
Garland, John

John Garland

An English poet and grammarian, who lived in the middle of the thirteenth century. He tells us ...
Garlick, Venerable Nicholas

Ven. Nicholas Garlick

Priest and martyr, born at Dinting, Derbyshire, c. 1555; died at Derby, 24 July, 1588. He ...
Garneau, François-Xavier

Francois-Xavier Garneau

A French Canadian historian, b. at Quebec, 15 June, 1809, of François-Xavier Garneau and ...
Garnet, Henry

Henry Garnet

(Garnett.) English martyr, b. 1553-4; d. 1606, son of Brian Garnet, master of Nottingham ...
Garnet, Saint Thomas

St. Thomas Garnet

Protomartyr of St. Omer and therefore of Stonyhurst College; b. at Southwark, c. 1575; executed ...
Garnier, Charles

Charles Garnier

Jesuit Missionary, born at Paris, 1606, of Jean G. and Anne de Garault; died 7 December, 1649. He ...
Garnier, Jean

Jean Garnier

Church historian, patristic scholar, and moral theologian ; b. at Paris, 11 Nov., 1612; d. at ...
Garnier, Julien

Julien Garnier

Jesuit missionary, born at Connerai, France, 6 January, 1642; d. in Quebec, 1730. He entered ...
Garrucci, Raffaele

Raffaele Garrucci

A historian of Christian art, b. at Naples, 22 January, 1812; d. at Rome, 5 May, 1885. He ...
Garzon

Garzon

(GARZONENSIS.) Suffragan diocese of Popayan in the Republic of Colombia . It comprises the ...
Gaspare del Bufalo, Blessed

St. Gaspare Del Bufalo

Founder of the Missionaries of the Most Precious Blood (C.P.P.S.); b. at Rome on the feast of ...
Gaspe, Philippe-Aubert de

Philippe-Aubert de Gaspe

A French Canadian writer, b. at Quebec, 30 Oct., 1786, of a family ennobled by Louis XIV in ...
Gassendi, Pierre

Pierre Gassendi

(GASSENDY, GASSEND.) A French philosopher and scientist ; b. at Champtercier, a country ...
Gasser von Valhorn, Joseph

Joseph Gasser von Valhorn

An Austrian sculptor, b. 22 Nov., 1816 at Prägraten, Tyrol; d. 28 Oct., 1900. He was first ...
Gassner, Johann Joseph

Johann Joseph Gassner

A celebrated exorcist ; b. 22 Aug., 1727, at Braz, Vorarlberg, Austria ; d. 4 April, 1779, at ...
Gaston, William

William Gaston

Jurist; b. at Newbern, North Carolina , U.S.A. 19 Sept., 1778: d. at Raleigh, North Carolina ...
Gatianus, Saint

St. Gatianus

Founder and bishop of Tours ; b. probably at Rome ; d. at Tours, 20 December, 301. He came ...
Gau, Franz Christian

Franz Christian Gau

Architect and archeologist, b. at Cologne, 15 June, 1790; d. at Paris, January, 1854. In 1809 he ...
Gaubil, Antoine

Antoine Gaubil

A French Jesuit and missionary to China, b. at Gaillac (Aveyron), 14 July, 1689; d. at Peking, ...
Gaudentius of Brescia

Gaudentius of Brescia

(GAUDENTIUS BRIXIENSIS or BONTEMPS.) A theologian of the Order of Friars Minor Capuchins ; ...
Gaudentius, Saint

St. Gaudentius

Bishop of Brescia from about 387 until about 410; he was the successor of the writer on ...
Gaudete Sunday

Gaudete Sunday

The third Sunday of Advent, so called from the first word of the Introit at Mass ( Gaudete ...
Gaudier, Antoine de

Antoine de Gaudier

A writer on asectic theology ; b. at Château-Thierry, France, 7 January, 1572; d. at ...
Gaudiosus

Gaudiosus

Bishop of Tarazona (Turiasso), Spain ; died about 540. Our information concerning the life ...
Gaul, Christian

Christian Gaul

The Church of Gaul first appeared in history in connexion with the persecution at Lyons under ...
Gaultier, Aloisius-Edouard-Camille

Aloisius-Edouard-Camille Gaultier

Priest and schoolmaster; b. at Asti, Piedmont, about 1745, of French parents ; d. at Paris, 18 ...
Gaume, Jean-Joseph

Jean-Joseph Gaume

French theologian and author, b. at Fuans (Franche-Comté) in 1802; d. in 1879. While ...
Gavantus, Bartolommeo

Bartolommeo Gavantus

(GAVANTO) Liturgist, a member of the Barnabite Order ; b. at Monza, 1569; d. at Milan, 14 ...
Gaza

Gaza

( Hebrew 'Azzah , "the strong") A titular see of Palaestina Prima, in the Patriarchate ...
Gazzaniga, Pietro Maria

Pietro Maria Gazzaniga

A theologian, b. at Bergamo, Italy, 3 March, 1722; d. at Vicenza, 11 Dec., 1799. At a very ...
Gebhard (III) of Constance

Gebhard (III) of Constance

Bishop of that city and strenuous defender of papal rights against imperial encroachments ...
Gebhart, Emile

Emile Gebhart

A French professor and writer, b. 19 July, 1839, at Nancy ; d. 22 April, 1908, in Paris. He was ...
Gedeon

Gideon

Gideon or Gedeon (Hebrew "hewer"), also called JEROBAAL ( Judges 6:32 ; 7:1 ; etc.), and ...
Gegenbauer, Josef Anton

Josef Anton Gegenbauer

An accomplished German historical and portrait painter, b. 6 March, 1800, at Wangen, ...
Geiler von Kayserberg, Johann

Johann Geiler von Kayserberg

A celebrated German pulpit orator, b. at Schaffhausen, Switzerland, 16 March, 1445; d. at ...
Geissel, Johannes von

Johannes von Geissel

Cardinal, Archbishop of Cologne, b. 5 February, 1796, at Gimmeldingen, in the Palatinate; d. 8 ...
Gelasius I, Pope Saint

Pope St. Gelasius I

Died at Rome, 19 Nov., 496. Gelasius, as he himself states in his letter to the Emperor ...
Gelasius II, Pope

Pope Gelasius II

Born at Gaeta, year unknown; elected 24 Jan., 1118; died at Cluny, 29 Jan., 1119. No sooner had ...
Gelasius of Cyzicus

Gelasius of Cyzicus

Ecclesiastical writer. He was the son of a priest of Cyzicus, and wrote in Bithynia, about 475, ...
Gemblours

Gemblours

(Gembloux, Gemblacum) A suppressed Benedictine monastery about nine miles north-west of ...
Genealogy (in the Bible)

Genealogy (In the Bible)

The word genealogy occurs only twice in the New Testament : I Tim., i, 4, and Tit., iii, 9. ...
Genealogy of Christ

Genealogy of Christ

It is granted on all sides that the Biblical genealogy of Christ implies a number of exegetical ...
General Chapter

General Chapter

( Latin capitulum , a chapter). The daily assembling of a community for purposes of ...
General Judgment

General Judgment (Last Judgment)

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...
Generation

Generation

( Latin Vulgate, generatio ). This word, of very varied meaning, corresponds to the two ...
Genesareth

Genesareth

( Gennesaret .) This is the name given to the Lake of Tiberias in Luke 5:1; called ...
Genesius

Genesius

(1) Genesius (of Rome) A comedian at Rome, martyred under Diocletian in 286 or 303. Feast, 25 ...
Genevieve, Saint

St. Genevieve

Patroness of Paris, b. at Nanterre, c. 419 or 422; d. at Paris, 512. Her feast is kept on 3 ...
Genezareth, Land of

Land of Genezareth

By this name is designated in Mark, vi, 53, a district of Palestine bordering on the Sea of ...
Genga, Girolamo

Girolamo Genga

A painter, born at Urbino in 1476; died at the same place, 1551. This talented craftsman was ...
Gennadius I, Saint

St. Gennadius I

Patriarch of Constantinople (458-471), has left scarcely any writings. Facundus (Defensio, II, ...
Gennadius II

Gennadius II

Patriarch of Constantinople (1454-1456). His original name was George Scholarius ( Georgios ...
Gennadius of Marseilles

Gennadius of Marseilles

(GENNADIUS SCHOLASTICUS). A priest whose chief title to fame is his continuation of St. ...
Gennings, Edmund and John

Edmund and John Jennings

The first, a martyr for the Catholic Faith, and the second, the restorer of the English province ...
Genoa

Genoa

ARCHDIOCESE OF GENOA (JANUENSIS) Archdiocese in Liguria, Northern Italy. The city is situated ...
Gentile da Fabriano

Gentile Da Fabriano

Italian painter ; b. probably about 1378 in the District of the Marches; d. probably 1427. The ...
Gentiles

Gentiles

( Hebrew Gôyîm ; Greek ethne, ethnikoi , Hellenes ; Vulgate Gentes, Gentiles, ...
Gentili, Aloysius

Aloysius Gentili

Born 14 July, 1801, at Rome ; died 26 September, 1848, at Dublin. He was proficient in poetry, ...
Genuflexion

Kneeling and Genuflection

To genuflect [ Latin genu flectere , geniculare (post-classic), to bend the knee; Greek ...
Geoffrey of Clairvaux

Geoffrey of Clairvaux

A disciple of Bernard, was b. between the years 1115 and 1120, at Auxerre; d. some time after ...
Geoffrey of Dunstable

Geoffrey of Dunstable

Also known as GEOFFREY OF GORHAM. Abbot of St. Alban's, d. at St. Alban's, 26 Feb., 1146. He ...
Geoffrey of Monmouth

Geoffrey of Monmouth

(GAUFRIDUS ARTURUS, GALFRIDUS MONEMETENSIS, GALFFRAI or GRUFFYD AB ARTHUR). Bishop of St. ...
Geoffrey of Vendôme

Geoffrey of Vendome

(GOFFRIDUS ABBAS VINDOCINENSIS.) A cardinal, b. in the second half of the eleventh century of ...
Geography and the Church

Geography and the Church

The classic historians of geography, Alexander von Humboldt, Carl Ritter, and Oscar Peschel, never ...
Geography, Biblical

Biblical Geography

With the exception of the didactic literature, there is no book in the Bible which, to a greater ...
George Hamartolus

George Hamartolus

A monk at Constantinople under Michael III (842-867) and the author of a chronicle of some ...
George of Trebizond

George of Trebizond

A Greek scholar of the early Italian Renaissance ; b. in Crete (a Venetian possession from ...
George Pisides

George Pisides

(Or THE PISIDIAN). A Byzantine poet lived in the first half of the seventh century. From his ...
George the Bearded

George the Bearded

(Also called THE RICH.) Duke of Saxony, b. at Dresden, 27 August, 1471; d. in the same city, ...
George, Orders of Saint

Orders of St. George

Knights of St. George appear at different historical periods and in different countries as ...
George, Saint

St. George

Martyr, patron of England, suffered at or near Lydda, also known as Diospolis, in Palestine, ...
Georgetown University

Georgetown University

Georgetown University, Washington, District of Columbia , "is the oldest Catholic literary ...
Georgia

Georgia

STATISTICS The area of Georgia is 59,475 sq. m., and it is the largest of the original thirteen ...
Georgius Syncellus

Georgius Syncellus

(Greek Georgios ho Sygkellos ). Died after 810; the author of one of the more important ...
Gerace

Gerace

DIOCESE OF GERACE (HIERACENSIS). Diocese in the province of Reggio in Calabria (Southern Italy ...
Gerald, Saint

St. Gerald

Bishop of Mayo, an English monk, date of birth unknown; died 13 March, 731; followed St. ...
Geraldton

Geraldton

DIOCESE OF GERALDTON (GERALDTONENSIS). Diocese in Australia, established in 1898, comprises ...
Gerard Majella, Saint

St. Gerard Majella

Born in Muro, about fifty miles south of Naples, in April, 1726; died 16 October, 1755; ...
Gerard of Cremona

Gerard of Cremona

A twelfth-century student of Arabic science and translator from Arabic into Latin; born at ...
Gerard, Archbishop of York

Gerard, Archbishop of York

Date of birth unknown; died at Southwell, 21 May, 1108. He was a nephew of Walkelin, Bishop of ...
Gerard, Bishop of Toul, Saint

St. Gerard, Bishop of Toul

Born at Cologne, 935; died at Toul, 23 April, 994. Belonging to a wealthy and noble family, he ...
Gerard, John

John Gerard

Jesuit ; born 4 October, 1564; died 27 July, 1637. He is well known through his autobiography, a ...
Gerard, Richard

Richard Gerard

Confessor ; born about 1635; died 11 March, 1680 (O.S.). The Bromley branch of the Gerard ...
Gerard, Ven. Miles

Ven. Miles Gerard

Martyr ; born about 1550 at Wigan; executed at Rochester 13 (30?) April, 1590. Sprung perhaps ...
Gerardus Odonis

Gerardus Odonis

Also Geraldus Othonis , or Ottonis , a medieval theologian and Minister General of the ...
Gerasa

Gerasa

A titular see in the province of Arabia and the Patriarchate of Antioch. According to ...
Gerberon, Gabriel

Gabriel Gerberon

A Benedictine of the Maurist Congregation ; b. at St-Calais, Department of Sarthe, France, 12 ...
Gerbet, Olympe-Phillipe

Olympe-Philippe Gerbet

A French bishop and writer; b. at Poligny (Jura), 1798; d. at Perpignan (Pyrénées ...
Gerbillon, Jean-François

Jean-Francois Gerbillon

French missionary; born at Verdun, 4 June, 1654; died at Peking, China, 27 March, 1707. He ...
Gerdil, Hyacinthe Sigismond

Hyacinthe Sigismond Gerdil

Cardinal and theologian ; b. at Samoëns in Savoy, 20 June, 1718; d. at Rome, 12 August ...
Gerhard of Zütphen

Gerhard of Zutphen

(ZERBOLT OF ZUTPHEN) Born at Zütphen, 1367; died at Windesheim, 1398; a mystical writer ...
Gerhoh of Reichersberg

Gerhoh of Reichersberg

Provost of that place and Austin canon , one of the most distinguished theologians of Germany ...
Germain, Saint, Bishop of Auxerre

Saint Germain, Bishop of Auxerre

Bishop of Auxerre, born at Auxerre c. 380; died at Ravenna, 31 July, 448. He was the son of ...
Germain, Saint, Bishop of Paris

Saint Germain, Bishop of Paris

Bishop of Paris ; born near Autun, Saône-et-Loire, c. 496; died at Paris, 28 May, 576. ...
Germaine Cousin, Saint

St. Germaine Cousin

Born in 1579 of humble parents at Pibrac, a village about ten miles from Toulouse ; died in ...
German Gardiner, Blessed

Bl. German Gardiner

Last martyr under Henry VIII ; date of birth unknown; died at Tyburn, 7 March, 1544; ...
German Literature

German Literature

I. FROM OLDEST PRE-CHRISTIAN PERIOD TO 800 A.D. There are no written monuments before the eighth ...
Germanicia

Germanicia

A titular see in the province of Euphratensis and the patriarchate of Antioch; incorrectly ...
Germanicopolis

Germanicopolis

A titular see in the province of Isauria, suffragan of Seleucia. The city took its name from ...
Germans in the United States

Germans in the United States

Germans, either by birth or descent, form a very important element in the population of the ...
Germanus I, Saint

St. Germanus I

Patriarch of Constantinople (715-30), b. at Constantinople towards the end of the reign of ...
Germany

Germany

I. BEFORE 1556 From their first appearance in the history of the world the Germans represented ...
Germany, Vicariate Apostolic of Northern

Vicariate Apostolic of Northern Germany

(VICARIATE APOSTOLIC OF THE NORTHERN MISSIONS) Its jurisdiction covers the Grand Duchies of ...
Germia

Germia

A titular see of Galatia Secunda, a suffragan of Pessinus ; mentioned by Hierocles in the ...
Gerona

Gerona

DIOCESE OF GERONA (GERUNDENSIS) The Diocese of Geronia in Catalonia, Spain, suffragan of ...
Gerrha

Gerrha

A titular see in the province of Augustamnica Prima, suffragan of Pelusium in the Patriarchate ...
Gerson, Jean de Charlier de

Jean de Charlier de Gerson

The surname being the name of his native place; b. in the hamlet of Gerson 14 December, 1363; d. ...
Gertrude of Aldenberg, Blessed

Bl. Gertrude of Aldenberg

Abbess of the Premonstratensian convent of Aldenberg, near Wetzlar, in the Diocese of Trier ; ...
Gertrude of Hackeborn

Gertrude of Hackeborn

Cistercian Abbess of Helfta, near Eisleben; born near Halberstadt in 1232; died towards the end ...
Gertrude of Nivelles, Saint

St. Gertrude of Nivelles

Virgin, and Abbess of the Benedictine monastery of Nivelles; born in 626; died 17 March, 659. ...
Gertrude the Great, Saint

St. Gertrude the Great

Benedictine and mystic writer; born in Germany, 6 Jan., 1256; died at Helfta, near Eisleben, ...
Gertrude van der Oosten, Venerable

Ven. Gertrude van Der Oosten

Beguine ; born at Voorburch, Holland ; died at Delft, 6 Jan., 1358. She was born of peasant ...
Gervaise, Dom François Armand

Dom Francois Armand Gervaise

Discalced Carmelite, b. at Paris, 1660; d. at Reclus, France, 1761. After completing his ...
Gervase of Canterbury

Gervase of Canterbury

(GERVAS US DOROBORNENSIS) English chronicler, b. about 1141; d. in, or soon after, 1210. If ...
Gervase of Tilbury

Gervase of Tilbury

(TILBERIENSIS) Medieval writer, b. probably at Tilbury, in the County of Essex, England, ...
Gervase, George

George Gervase

(Jervise.) Priest and martyr, born at Boscham, Suffolk, England, 1571; died at Tyburn, 11 ...
Gervasius and Protasius, Saints

Sts. Gervasius and Protasius

Martyrs of Milan, probably in the second century, patrons of the city of Milan and of ...
Gesellenvereine

Gesellenvereine

German Catholic societies for the religious, moral, and professional improvement of young men. ...
Gesta Dei per Francos

Gesta Dei Per Francos

Gesta Dei per Francos is the title adopted by Guibert de Nogent (died about 1124) for his history ...
Gesta Romanorum

Gesta Romanorum

A medieval collection of anecdotes, to which moral reflections are attached. It was compiled ...
Gethsemane

Gethsemani

Gethsemani (Hebrew gat , press, and semen , oil) is the place in which Jesus Christ ...
Gethsemane, Abbey of Our Lady of

Abbey of Our Lady of Gethsemani

An abbey of the Order of Reformed Cistercians, commonly called Trappists, established in ...
Gezireh

Gezireh

Gezireh (or Djezireh), seat of two Catholic residential sees, one Chaldean, the other Syrian. ...
Gfrörer, August Friedrich

August Friedrich Gfroerer

German historian; b. at Calw, Würtemberg, 5 March, 1803; d. at Karlsbad, 6 July, 1861. ...
Ghardaia

Ghardaia

Prefecture Apostolic in the French Sahara, separated in 1901 from the Vicariate Apostolic of ...
Ghent

Ghent

DIOCESE OF GHENT (GANDENSIS or GANDAVENSIS). The Diocese of Ghent at present comprises the ...
Ghibellines and Guelphs

Guelphs and Ghibellines

Names adopted by the two factions that kept Italy divided and devastated by civil war during the ...
Ghiberti, Lorenzo di Cione

Lorenzo di Cione Ghiberti

Sculptor ; b. at Florence about 1381; d. there, December, 1455. He ushered in the early ...
Ghirlandajo

Ghirlandajo

(D OMENICO DI T OMMASO B IGORDI ). A famous Florentine painter ; b. 1449; d. 11 Jan., ...
Ghislain, Saint

St. Ghislain

Confessor and anchorite in Belgium ; b. in the first half of the seventh century; d. at ...
Ghost Dance

Ghost Dance

The principal ceremonial rite of a peculiar Indian religion with originated about 1887 with ...
Giannone, Pietro

Pietro Giannone

Italian historian, born 7 May, 1676, at Ischitella in the province of Capinata, Naples ; died ...
Gibail and Batrun

Gibail and Batrun

A Maronite residential see. Gibail is merely the modern name of Byblos a titular see of ...
Gibault, Pierre

Pierre Gibault

Missionary, b. at Montreal, Canada, 1737; d. at New Madrid, about 1804; son of Pierre Gibault ...
Gibbons, John

John Gibbons

Jesuit theologian and controversialist; b. 1544, at or near Wells, Somersetshire; died 16 Aug. or ...
Gibbons, Richard

Richard Gibbons

Brother of Father John Gibbons, born at Winchester, 1550 or 1549; died at Douai, 23 June, 1632. ...
Giberti, Gian Matteo

Gian Matteo Giberti

Cardinal, and Bishop of Verona, the natural son of Francesco Giberti, a Genoese naval ...
Giberti, Jean-Pierre

Jean-Pierre Gibert

Canonist; b. at Aix, Provence, in 1660; d. at Paris in 1736. He became a cleric at an early ...
Gibraltar

Gibraltar

VICARIATE APOSTOLIC OF GIBRALTAR. Gibraltar is a rugged promontory in the province of ...
Gideon

Gideon

Gideon or Gedeon (Hebrew "hewer"), also called JEROBAAL ( Judges 6:32 ; 7:1 ; etc.), and ...
Giffard, Bonaventure

Bonaventure Giffard

Born at Wolverhampton, England, 1642; died at Hammersmith, Middlesex, 12 March, 1734; second son ...
Giffard, Godfrey

Godfrey Giffard

Bishop of Worcester, b. about 1235; d. 26 Jan., 1301. He was the son of Hugh Giffard of Boyton ...
Giffard, William

William Giffard

Second Norman Bishop of Winchester from 1100 to 1129. Little is known of his history anterior ...
Gifford, William

William Gifford

Archbishop of Reims ; b. in Hampshire, 1554; d. at Reims, 11 April, 1629. He was the son of ...
Gift of Miracles

Gift of Miracles

The gift of miracles is one of those mentioned by St. Paul in his First Epistle to the ...
Gift, Supernatural

Supernatural Gift

A supernatural gift may be defined as something conferred on nature that is above all the ...
Gil de Albornoz, Alvarez Carillo

Alvarez Carillo Gil de Albornoz

A renowned cardinal, general, and statesman; b. about 1310 at Cuenca in New Castile ; d. 23 ...
Gil of Santarem, Blessed

Blessed Gil of Santarem

A Portuguese Dominican : b. at Vaozela, diocese of Viseu, about 1185; d. at Santarem, 14 May, ...
Gilbert de la Porrée

Gilbert de la Porree

(Gilbertus Porretanus) Bishop of Poitiers, philosopher, theologian and general scholar; b. ...
Gilbert Foliot

Gilbert Foliot

Bishop of London, b. early in the twelfth century of an Anglo-Norman family and connected ...
Gilbert Islands

Gilbert Islands

Vicariate apostolic ; comprises the group of that name, besides the islands of Ellice and ...
Gilbert of Sempringham, Saint

St. Gilbert of Sempringham

Founder of the Order of Gilbertines , b. at Sempringham, on the border of the Lincolnshire fens, ...
Gilbert, Nicolas-Joseph-Laurent

Nicolas-Joseph-Laurent Gilbert

Poet, b. at Fontenoy-le-Château, 1751; d. at Paris, 12 November, 1780. His parents were ...
Gilbert, Sir John Thomas

Sir John Thomas Gilbert

Irish archivist and historian, b. in Dublin, 23 January, 1829; d. there, 23 May, 1898. He was ...
Gilbertines, Order of

Order of Gilbertines

Founded by St. Gilbert, about the year 1130, at Sempringham, Gilbert's native place, where he was ...
Gildas, Saint

St. Gildas

Surnamed the Wise; b. about 516; d. at Houat, Brittany, 570. Sometimes he is called "Badonicus" ...
Giles, Saint

St. Giles

(Latin Ægidius.) An Abbot, said to have been born of illustrious Athenian parentage ...
Gillespie, Eliza Maria

Eliza Maria Gillespie

(In religion Mother Mary of St. Angela). Born in Washington county, Pennsylvania, 21 ...
Gillespie, Neal Henry

Neal Henry Gillespie

Brother of Eliza Maria Gillespie ; b. in Washington County, Pennsylvania, 19 January 1831; d. at ...
Gillis, James

James Gillis

Scottish bishop ; b. at Montreal, Canada, 7 April, 1802; d. at Edinburgh, 24 February 1864. He ...
Gilmore, Patrick Sarsfield

Patrick Sarsfield Gilmore

A musician, born at Ballygar Galway, Ireland, 25 Dec., 1829; died at St. Louis, 24 Sept., 1892; ...
Gindarus

Gindarus

A titular see of Syria Prima, in the Patriarchate of Antioch. Pliny (Hist. nat. V, 81) ...
Ginoulhiac, Jacques-Marie-Achille

Jacques-Marie-Achille Ginoulhiac

A French bishop ; b. at Montpellier (department of Herault) 3 Dec., 1806; d. there 17 Nov., ...
Gioberti, Vincenzo

Vincenzo Gioberti

An Italian statesman and philosopher ; b. at Turin, 5 April, 1801; d. at Paris, 26 October, ...
Giocondo, Fra Giovanni

Fra Giovanni Giocondo

An Italian architect, antiquary, archaeologist, and classical scholar, b. in Verona, c. 1445; ...
Giordani, Tommasso

Tommasso Giordani

A composer, b. at Naples in 1738; d. at Dublin, Ireland, February 1806. The family came to ...
Giordano, Luca

Luca Giordano

Neapolitan painter ; b. at Naples, 1632; d. in the same place, 12 Jan., 1705. He was esteemed ...
Giorgione

Giorgione

(GIORGIO BARBARELLI, ZORZO DA CASTELFRANCO) Italian painter, b. at Castelfranco in or before ...
Giotto di Bondone

Giotto di Bondone

A Florentine painter, and founder of the Italian school of painting, b. most probably, in 1266 ...
Giovanelli, Ruggiero

Ruggiero Giovanelli

Composer, b. at Velletri, near Rome, in 1560; d. at Rome, 7 January, 1625. In 1584 he was ...
Giovanni Dominici, Blessed

Blessed Giovanni Dominici

(BANCHINI or BACCHINI was his family name). Cardinal, statesman and writer, born at ...
Giraldi, Giovanni Battista

Giovanni Battista Giraldi

(Surnamed CINTIO) Italian dramatist and novelist; b. at Ferrara, Italy, 1504; d. there, ...
Giraldi, Ubaldo

Ubaldo Giraldi

(UBALDUS A SANCTO CAJETANO). An Italian canonist; b. in 1692; d. in 1775. He was a member of ...
Giraldus Cambrensis

Giraldus Cambrensis

Giraldus Cambrensis (Gerald de Barry) was a distinguished writer, historian, and ecclesiastic of ...
Girard, Jean-Baptiste

Jean-Baptiste Girard

Known as Père Girard, a Swiss pedagogue, b. at Fribourg, 17 December, 1765; d. there, 6 ...
Girardon, François

Francois Girardon

A noted sculptor of the reign of Louis XIV, b. at Troyes, France, 1630; d. at Paris, 1715. The ...
Giraud de Borneil

Giraud de Borneil

A Provençal troubadour, b. about the middle of the twelfth century, at Excideuil in the ...
Girba

Girba

A titular see in the province of African Tripoli. It is an island, in ancient times called ...
Girgenti

Girgenti

DIOCESE OF GIRGENTI (AGRIGENTINA). Girgenti is the capital of a province in Sicily and is ...
Gisbert, Blaise

Blaise Gisbert

French rhetorician and critic; born at Cahors, 21 February, 1657; died at Montpellier, 21 ...
Giuliani, Veronica

St. Veronica Giuliani

Born at Mercatello in the Duchy of Urbino, Italy, 1660; died at Citt` di Castello, 9 July, 1727. ...
Giulio Romano

Giulio Romano

Properly GIULIO DEI GIANNUZZI, also known as GIULIO PIPPI. A famous architect and painter, the ...
Giuseppe Giusti

Giuseppe Giusti

A poet and patriot ; b. 1809, at Monsumano near Pescia, Italy ; d. 31 March, 1850, at ...
Giuseppe Maria Tommasi, Blessed

Bl. Giuseppe Maria Tommasi

A Cardinal, noted for his learning, humility, and zeal for reform; born at Licata, Sicily, of ...
Glaber, Raoul

Raoul Glaber

Benedictine chronicler; b. in Burgundy before 1000; d. at Cluny about 1050. In early boyhood he ...
Glabrio, Manius Acilius

Manius Acilius Glabrio

Consul at Rome during A.D. 91, with Trajan. He belonged to one of the noblest families of ...
Glagolitic

Glagolitic

(Or G LAGOLITSA ; Slavonic glagol, a word; glagolati, to speak). An ancient alphabet ...
Glaire, Jean-Baptiste

Jean-Baptiste Glaire

Priest, hebraist, and Biblical scholar; b. at Bordeaux, 1 April, 1798; d. at Issy, near Paris, ...
Glanville, Ranulf de

Ranulf de Glanville

Chief Justiciar of England ; b. at Stratford, Suffolk, England, date unknown; d. before Acre, ...
Glarean, Henry

Henry Glarean

(LORITI) The most distinguished of Swiss humanists, poet, philosopher, geographer, ...
Glasgow

Glasgow

I. ARCHDIOCESE OF GLASGOW (GLASGUENSIS) Archdiocese in the south-west of Scotland, comprising at ...
Glastonbury Abbey

Glastonbury Abbey

[G LESTINGABURH; called also Y NISWITRIN (Isle of Glass) and A VALON (Isle of Apples)] ...
Glebe

Glebe

Glebe ( Latin gleba ) originally signified, in common law , any farm, estate, or parcel of ...
Glendalough, School of

School of Glendalough

Glendalough (the Valley of the Two Lakes) is a picturesque and lonely glen in the heart of the ...
Gloria in Excelsis Deo

Gloria in Excelsis Deo

The great doxology ( hymnus angelicus ) in the Mass is a version of a very old Greek form". ...
Gloria, Laus et Honor

Gloria, Laus Et Honor

A hymn composed by St. Theodulph of Orléans in 810, in Latin elegiacs, of which the ...
Glory

Glory

This word has many shades of meaning which lexicographers are somewhat puzzled to differentiate ...
Glory Be

Doxology

In general this word means a short verse praising God and beginning, as a rule, with the Greek ...
Glosses, Glossaries, Glossarists

Glosses, Glossaries, Glossarists

(IN CANON LAW) A gloss (Gk. glossa , Lat. glossa , tongue, speech) is an interpretation ...
Glosses, Scriptural

Scriptural Glosses

I. ETYMOLOGY AND PRINCIPAL MEANINGS The modern English word gloss is derived directly from the ...
Glossolalia

Gift of Tongues (Glossolalia)

(Glossolaly, glossolalia ). A supernatural gift of the class gratiae gratis datae , ...
Gloves, Episcopal

Episcopal Gloves

Liturgical gloves ( chirothecœ , called also at an earlier date manicœ , wanti ...
Gluttony

Gluttony

(From Lat. gluttire , to swallow, to gulp down), the excessive indulgence in food and drink. ...
Gnesen-Posen

Gnesen-Posen

Archdiocese in the Kingdom of Prussia. The archdiocese includes the Dioceses of Gnesen and ...
Gnosticism

Gnosticism

The doctrine of salvation by knowledge. This definition, based on the etymology of the word ( ...
Goa

Goa

(GOANENSIS.) Patriarchate of the East Indies, the chief see of the Portuguese dominions in the ...
Goajira, Vicariate Apostolic of

Goajira

Goajira is the most northern portion of South America is a peninsula running into the Caribbean ...
Goar, Jacques

Jacques Goar

A Dominican and hellenist, b. at Paris, 1601, d. 23 September, 1653. He entered the convent of ...
Goar, Saint

St. Goar

An anchorite of Aquitaine; b. about 585; d. near Oberwesel (Germany), 6 July, 649. He came of a ...
Gobat, George

George Gobat

Moral theologian ; born at Charmoilles, in the Diocese of Basil, now in the Department of the ...
Gobban Saer

Gobban Saer

Regarded in traditional lore as the greatest Irish architect of the seventh century, and ...
Gobelinus, Person

Person Gobelinus

(Persona.) Born in 1358; died 17 November, 1421. He was a Westphalian and was known as an ...
God

God

Etymology of the Word "God" Discusses the root-meaning of the name "God", which is derived from ...
God, Existence of

Existence of God

The topic will be treated as follows: I. As Known Through Natural ReasonA. The Problem Stated1. ...
God, Nature and Attributes of

Nature and Attributes of God

I. As Known Through Natural ReasonA. Infinity of GodB. Unity or Unicity of God C. Simplicity of ...
God, Relation of the Universe to

Relation of God to the Universe

1. Essential Dependence of the Universe on God (Creation and Conservation) In developing the ...
God, Three Persons of

The Blessed Trinity

This article is divided as follows: I. Dogma of the Trinity; II. Proof of the Doctrine from ...
Godard, Saint

St. Godard

(Also spelled GOTHARD, GODEHARD). Bishop of Hildesheim in Lower Saxony ; born about the ...
Godden, Thomas

Thomas Godden

(True name Tylden.) Born at Addington, Kent, 1624; died in London, 1 Dec., 1688. His father, ...
Godeau, Antoine

Antoine Godeau

Bishop, poet and exegete ; b. at Dreux in the diocese of Chartres, 1605; d. at Vence, 21 ...
Godeberta, Saint

St. Godeberta

Born about the year 640, at Boves, a few leagues from Amiens, in France ; died about the ...
Godelina, Saint

St. Godelina

(GODELINA.) Born at Hondeforte-lez-Boulogne, c. 1049; died at Ghistelles, 6 July, 1070. The ...
Godet des Marais, Paul

Paul Godet Des Marais

Bishop of Chartres, France ; b. at Talcy, near Blois, 1647; d. at Chartres, 1709. He studied ...
Godfrey Goodman

Godfrey Goodman

Born at Ruthin, Denbighshire, 28 February, 1582-3; died at Westminster, 19 January, 1656. He was ...
Godfrey of Bouillon

Godfrey of Bouillon

Duke of Lower Lorraine and first King of Jerusalem, son of Eustache II, Count of Boulogne, and ...
Godfrey of Fontaines

Godfrey of Fontaines

(GODEFRIDUS DE fontIBUS, DOCTOR VENERANDUS) A scholastic philosopher and theologian ; born ...
Godfrey of Viterbo

Godfrey of Viterbo

German writer of the twelfth century. Nothing is known as to the place or date of his birth, ...
Godinez

Michael Wadding

(GODINEZ). Mystical theologian, born at Waterford, Ireland, in 1591; died in Mexico, Dec. ...
Godric

Godric

The name of two Abbots of Croyland. Godric I (870-941) Godrick I was the successor of the Abbot ...
Goesport, John Wessel

John Wessel Goesport (Gansfort)

(GANSFORT). A fifteenth-century Dutch theologian, born at Gröningen in 1420; died there ...
Goetz, Marie Josephine

Marie Josephine Goetz

Second superior-general of the Society of the Sacred Heart, daughter of Joseph Goetz of ...
Goffe, Stephen

Stephen Goffe

(Or Gough) Oratorian; b. 1605; d. at Paris, Christmas Day, 1681. He was the son of Stephen ...
Goffine, Leonard

Leonard Goffine

(Or G OFFINÉ ). Born at Cologne, or according to some, at Broich, 6 December, 1648; ...
Gog and Magog

Gog and Magog

Names, respectively, of a king and of his supposed kingdom, mentioned several times in chapters 38 ...
Golden Bull

Bulla Aurea (Golden Bull)

(Golden Bull ). A fundamental law of the Holy Roman Empire; probably the best known of all ...
Golden Calf

Golden Calf

An object of worship among the Hebrews, mention of which occurs principally in Exodus 32 where ...
Golden Rose

Golden Rose

A precious and sacred ornament made of pure gold by skilled artificers, which the popes have ...
Goldoni, Carlo

Carlo Goldoni

Dramatist; b. at Venice, 25 Feb., 1707; d. at Paris, 6 Jan., 1793. Goldoni is especially ...
Goldwell, Thomas

Thomas Goldwell

Bishop of St. Asaph, the last survivor of the ancient hierarchy of England ; b. probably at ...
Golgotha

Mount Calvary

The place of the Crucifixion of Jesus Christ. NAME Etymology and Use The word Calvary ( ...
Gomes De Amorim, Francisco

Francisco Gomes de Amorim

Portuguese poet, dramatist, and novelist; b. at Avelomar, near Oporto, 13 August, 1827; d. 4 ...
Gondulphus

Gondulphus

(GUNDULFUS). The name of three saints, of whom one was Bishop of Tongres (Maestricht), the ...
Gonet, Jean Baptiste

Jean Baptiste Gonet

Theologian, b. about 1616 at Beziers, in the province of Languedoc; d. there 24 Jan., 1681. From ...
Gonnelieu, Jérôme de

Jerome de Gonnelieu

Theologian, ascetical writer, and preacher; born at Soissons, 8 Sept., 1640; died at Paris, 28 ...
González de Santalla, Thyrsus

Thyrsus Gonzalez de Santalla

Theologian and thirteenth general of the Society of Jesus, b. at Arganda, Spain, 18 January, ...
González, Zeferino

Zeferino Gonzalez

Dominican, cardinal, theologian, and philosopher, b. at Villoria in the Province and Diocese ...
Gonzaga, Ercole

Ercole Gonzaga

(Hercules.) Cardinal ; b. at Mantua, 23 November, 1505; d. 2 March, 1563. He was the Son of ...
Gonzaga, Saint Aloysius

St. Aloysius Gonzaga

Born in the castle of Castiglione, 9 March, 1568; died 21 June, 1591. At eight he was placed in ...
Gonzaga, Scipione

Scipione Gonzaga

Cardinal ; b. at Mantua, 11 November, 1542; d. at San Martino, 11 January, 1593. He belonged to ...
Gonzalez, Saint Peter

St. Peter Gonzalez

Popularly known as St. Elmo, b. in 1190 at Astorga, Spain ; d. 15 April, 1246, at Tuy. He was ...
Gonzalo de Berceo

Gonzalo de Berceo

Spanish poet, active between 1220 and 1242. Born in the closing years on twelfth century, he ...
Good

Good

"Good" is one of those primary ideas which cannot be strictly defined. In order to fix its ...
Good Faith

Good Faith

A phrase employed to designate the mental and moral state of honest, even if objectively ...
Good Friday

Good Friday

Definition and etymology Good Friday, called Feria VI in Parasceve in the Roman Missal, he ...
Good Hope, Cape of (Eastern)

Eastern Vicariate of the Cape of Good Hope

The Eastern Vicariate of the Cape of Good Hope was established in 1847, when the Vicariate of the ...
Good Hope, Cape of (Western)

Western Vicariate of the Cape of Good Hope

The Western vicariate and the Central prefecture, although different in name, are virtually one. ...
Good Samaritan, Sisters of the

Sisters of the Good Samaritan

A congregation of Tertiaries Regular of St. Benedict, established 2 February, 1857, at Sydney, ...
Good Shepherd, Our Lady of Charity of the

Our Lady of Charity of the Good Shepherd

The aim of this institute is to provide a shelter for girls and women of dissolute habits, who ...
Good, Highest, The

The Highest Good

"We always act with a view to some good. The good is the object which all pursue, and for the ...
Goodman, Ven. John

Ven. John Goodman

Priest and martyr ; born in the Diocese of Bangor, Wales, 1590; died 1642. He was educated at ...
Goossens, Pierre-Lambert

Pierre-Lambert Goossens

Cardinal, Archbishop of Mechlin (Belgium), b. at Perck, near Vilvorde, 18 July, 1827; d. at ...
Gordian

Gordian

( Latin GORDIANUS.) There were three Roman emperors of this name, who reigned between A.D. ...
Gordianus and Epimachus, Saints

Sts. Gordianus and Epimachus

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...
Gordon Riots

Gordon Riots

This agitation, so called from the head and spirit of the movement, Lord George Gordon, ...
Gordon, Andrew

Andrew Gordon

A Benedictine monk, physicist ; b. 15 June, 1712, at Cofforach in Forfarshire, Scotland ; d. ...
Gordos

Gordos

A titular see in the province of Lydia, suffragan of Sardis. The city is mentioned by Strabo, ...
Gorgonius, Saint

St. Gorgonius

Martyr, suffered in 304 at Nicomedia during the persecution of Diocletian. Gorgonius held a high ...
Gorkum, The Martyrs of

The Martyrs of Gorkum

The year 1572, Luther and Calvin had already wrested from the Church a great part of Europe. ...
Gortyna

Gortyna

A titular see, and in the Greek Church metropolitan see, of the Island of Crete. The city, ...
Goscelin

Goscelin

(Or GOTSELIN, according to the spelling in the earliest manuscripts of his works.) A ...
Gospel and Gospels

Gospel and Gospels

The word Gospel usually designates a written record of Christ's words and deeds. It is very ...
Gospel in the Liturgy

Gospel in the Liturgy

I. HISTORY From the very earliest times the public reading of parts of the Bible was an important ...
Gospel of Mark

Gospel of Mark

The subject will be treated under the following heads: I. Contents, Selection and Arrangement of ...
Goss, Alexander

Alexander Goss

Second Bishop of Liverpool ; born at Ormskirk, Lancashire, 5 July, 1814; died. at St. Edward's ...
Gossaert, Jan

Jan Gossaert

Called M ABUSE from Maubeuge in Hainaut. Flemish painter ; b. about 1472; d. at Middelburg ...
Gosselin, Jean-Edmé-Auguste

Jean-Edme-Auguste Gosselin

Ecclesiastical author; b. at Rouen, France, 28 Sept., 1787; d. at Paris, 27 Nov., 1858. He ...
Gother, John

John Gother

(Or JOHN GOTER) Priest and controversialist; b. at Southampton, date unknown; d. at sea on a ...
Gothic Architecture

Gothic Architecture

The term Gothic was first used during the later Renaissance, and as a term of contempt. Says ...
Gottfried von Strasburg

Gottfried von Strasburg

One of the greatest of Middle High German epic poets. Of his life we know absolutely nothing; ...
Gotti, Vincent Louis

Vincent Louis Gotti

Cardinal and theologian, b. at Bologna, 5 Sept., 1664; d. in Rome, 18 Sept., 1742. He received ...
Gottschalk of Orbais

Gottschalk of Orbais

A medieval theologian ; b. about 800, d. after 866, probable 30 October, 868 (or 869), in the ...
Gottschalk, Saint

St. Gottschalk

(GODESCALCUS). Martyr Prince of the Wends; d. at Lenzen on the Elbe, 7 June 1066. His feast ...
Goulburn

Goulburn

(Gulburnensis). One of the six suffragan sees of the ecclesiastical province of Sydney, ...
Gounod, Charles-François

Charles-Francois Gounod

One of the most distinguished French musicians and composers of the nineteenth century, b. in ...
Goupil, René

Rene Goupil

Jesuit missionary; born 1607, in Anjou; martyred in New York State, 23 September, 1642. Health ...
Gousset, Thomas-Marie-Joseph

Thomas-Marie-Joseph Gousset

French cardinal and theologian ; b. at Montigny-les-Charlieu, a village of ...
Government Authority

Civil Authority

Civil Authority is the moral power of command, supported (when need be) by physical coercion, ...
Gower, John

John Gower

Poet; born between 1327-1330, probably in Kent; died October, 1408. He was of gentle blood and ...
Goya y Lucientes, Francisco José de

Francisco Jose de Goya y Lucientes

Painter and etcher, b. in Fuendetodos, Aragon, Spain, 31 March, 1746; d. in Bordeaux, 16 ...
Goyaz, Diocese of

Goyaz

(Goyasiensis). Co-extensive with the state of the same name, one of the twenty states which, with ...
Gozo, Diocese of

Gozo

The diocese of Gozo (Goulos-Gaudisiensis), comprises the Island of Gozo in the Mediterranean ...
Gozzi, Carlo

Carlo Gozzi

Italian author, born at Venice, 1720; died 1806. He spent in military service three years that ...
Gozzoli

Gozzoli

(BENOZZO DI LESE DI SANDRO, surnamed GOZZOLI). Painter ; b. at Florence, 1420; d. at Pisa ...
Gozzolini, Saint Sylvester

St. Sylvester Gozzolini

Founder of the Sylvestrines, b. of the noble family of the Gozzolini at Osimo, 1177; d. 26 ...
Grässel, Lorenz

Lorenz Grassel

Coadjutor-elect of Baltimore ; born at Ruemannsfelden, Bavaria, 18 August, 1753; died at ...
Gröne, Valentin

Valentin Grone

A Catholic theologian, b. at Paderborn, 7 December, 1817; d. at Irmgarteichen, in the district ...
Grün, Anastasius

Anastasius Grun

A pseudonym for Anton Alexander (Maria), Count von Auersperg, an Austrian poet; b. at Laibach in ...
Grace

Grace

Actual Grace Explains the concept of actual grace, which is defined in the article as "a ...
Grace at Meals

Grace at Meals

In Apostolic times St. Paul counsels the faithful: "Whether you eat or drink, or whatsoever ...
Grace, Actual

Actual Grace

Grace ( gratia, Charis ), in general, is a supernatural gift of God to intellectual creatures ...
Grace, Controversies on

Controversies on Grace

These are concerned chiefly with the relation between grace and free will. How can the ...
Grace, Supernatural

Sanctifying Grace

Grace ( gratia, Charis ), in general, is a supernatural gift of God to intellectual ...
Grace, William Russell

William Russell Grace

Philanthropist and merchant, born at Cork, Ireland, 10 May, 1832; died at New York, 21 March, ...
Gradual

Gradual

( Latin Graduale , from gradus , a step) Gradual, in English often called Grail, is the ...
Gradual Psalms

Gradual Psalms

Fifteen psalms -- namely, Psalms 119-133 (in Hebrew 120-134) -- bear a Hebrew inscription which ...
Gradwell, Robert

Robert Gradwell

Bishop; b. at Clifton-in-the-Fylde, Lancashire, 26 Jan., 1777; d. in London, 15 March, 1833; went ...
Graffiti

Graffiti

The term in common usage among archaeologists to designate a class of rude inscriptions scratched ...
Graham, Patrick

Patrick Graham

First Archbishop of St. Andrews and Metropolitan of Scotland, date of birth uncertain; d. ...
Grail, The Holy

The Holy Grail

The name of a legendary sacred vessel , variously identified with the chalice of the Eucharist ...
Gramont, Eugénie de

Eugenie de Gramont

Religious of the Society of the Sacred Heart ; b. at Versailles, 17 September, 1788; d. at ...
Gran

Gran

( Hungarian ESZTERGOM; Latin STRIGONIUM, STRIGONIENSIS) Located in Hungary. From the ...
Granada

Granada

Archdiocese of Granada (Granatensis). Archdiocese in Spain, founded by St. Cecilius about ...
Granada, University of

University of Granada

The origin of this university is to be traced to the Arab school at Cordova, which, when the ...
Grancolas, Jean

Jean Grancolas

Doctor of the Sorbonne, theologian, liturgist; b. near Chateaudun, about 1660; d. at Paris, 1 ...
Grand Rapids

Grand Rapids

(Grandormensis) Diocese created 12 May, 1882 out of the diocese of Detroit, and made to ...
Grande Chartreuse, La

La Grande Chartreuse

The mother-house of the Carthusian Order lies in a high valley of the Alps of Dauphine, at an ...
Granderath, Theodor

Theodor Granderath

Born 19 June, 1839, at Giesenkirchen, Rhine Province; died 19 March, 1902, at Valkenburg, ...
Grandidier, Philippe-André

Philippe-Andre Grandidier

Priest and historian, b. at Strasburg, Alsace, 9 Nov., 1752; d. at the Abbey of Luntzel ...
Grandmont, Abbey and Order of

Grandmont

Abbey and Order in the department of Hte-Vienne, France. The exact date of the foundation of the ...
Grant, Thomas

Thomas Grant

First Bishop of Southwark ; b. at Ligny-les-Aires, Arras, France, 25 Nov., 1816; d. at Rome, ...
Granvelle, Antoine Perrenot de

Antoine Perrenot de Granvelle

Known in history as CARDINAL DE GRANVELLE (GRANVELLA). Born at Ornans in Franche-Comté, ...
Gras, Venerable Louise de Marillac Le

Venerable Louise de Marillac Le Gras

Foundress of the Sisters of Charity of St. Vincent de Paul , born at Paris, 12 August, 1591, ...
Grasse, François-Joseph-Paul

Grasse

Count and Marquess de Grasse-Tilly, lieutenant-general of the naval forces; b. near Toulon, 1723; ...
Grassis, Paris de

Paris de Grassis

Master of ceremonies to Julius II and Leo X ; b. at Bologna, about 1470; d. at Rome, 10 June, ...
Gratian

Gratian

Roman Emperor; son of Valentinian I; born at Sirmium, 359; died at Lyons, 383. Before he had ...
Gratian, Jerome

Jerome Gratian

Spiritual director of St. Teresa and first Provincial of the Discalced Carmelites ; born at ...
Gratian, Johannes

Johannes Gratian

(GRATIANUS). The little that is known concerning the author of the "Concordantia discordantium ...
Gratianopolis

Gratianopolis

A titular see in Caesarea Mauretania, Africa. This city does not figure in a list of the ...
Gratius, Ortwin

Ortwin Gratius

(VAN GRAES) Humanist ; b. 1475 at Holtwick, near Coesfeld, Westphalia ; d. at Cologne, 22 ...
Gratry, Auguste-Joseph-Alphonse

Auguste-Joseph-Alphonse Gratry

French priest and writer; b. at Lille, 30 March, 1805; d. at Montreux, Switzerland, 7 February, ...
Gratz, Peter Aloys

Peter Aloys Gratz

Schoolmaster and exegete, b. 17 Aug., 1769, at Mittelberg, Allgäu, Bavaria ; d. at ...
Gravier, Jacques

Jacques Gravier

Jesuit missionary; born 1651 at Moulins, where he studied classics and philosophy under the ...
Gravina and Montepeloso

Gravina and Montepeloso

DIOCESE OF GRAVINA AND MONTEPELOSO (GRAVINENSIS ET MONTIS PELUSII). Gravina is a town in the ...
Gravina, Dominic

Dominic Gravina

Theologian ; b. in Sicily, about 1573; d. in the Minerva, at Rome, 26 Aug., 1643. He entered the ...
Gravina, Giovanni Vincenzo

Giovanni Vincenzo Gravina

Italian jurist and littérateur of the seventeenth and eighteenth centuries; b. at ...
Graz, University of

University of Graz

The University of Graz, located in the capital of the Province of Steiermark, owes its ...
Great Falls

Great Falls

DIOCESE OF GREAT FALLS (GREATORMENSIS). Created by Pope Pius X, 18 May, 1904; comprises the ...
Greco, El

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...
Greece

Greece

Greece will be treated in this article under the following heads: I. The Land and the People; II. ...
Greek Catholics in America

Greek Catholics in America

The Uniat churches of the Byzantine or Greek Rite were almost unknown to the United States ...
Greek Church

Greek Church

This subject will be treated under the following heads: I. Explanation of Terms; II. The Greek ...
Greek Orthodox Church in America

Greek Orthodox Church in America

The name Orthodox Church is generally used to distinguish those of the Greek Rite who are ...
Greek Rites

Greek Rites

(1) Rite, Language, Religion These are three things that must always be distinguished. A rite is ...
Green Bay

Green Bay (Wisconsin)

(SINUS VIRIDIS) The Diocese of Green Bay — established 3 March, 1868, from the territory ...
Green, Hugh

Hugh Green

Martyr ; born about 1584; martyred 19 August, 1642. His parents, who were Protestants, sent him ...
Green, Thomas Louis

Thomas Louis Green

Priest and controversialist; b. at Stourbridge, Worcestershire, 1799; d. at Newport, Shropshire, ...
Greenland

Greenland

An island stretching from within the Arctic Circle south to about 59 degrees N. latitude, being ...
Gregorian Chant

Gregorian Chant

The name is often taken as synonymous with plain chant, comprising not only the Church music of ...
Gregory Bæticus

Gregory Baeticus

Bishop of Elvira, in the province of Baetica, Spain, from which he derived his surname; d. ...
Gregory I, Pope Saint

St. Gregory the Great

Doctor of the Church ; born at Rome about 540; died 12 March 604. Gregory is certainly one of ...
Gregory II, Pope Saint

Pope St. Gregory II

(Reigned 715-731). Perhaps the greatest of the great popes who occupied the chair of Peter ...
Gregory III, Pope Saint

Pope St. Gregory III

(Reigned 731-741.) Pope St. Gregory III was the son of a Syrian named John. The date of his ...
Gregory IV, Pope

Pope Gregory IV

Elected near the end of 827; died January, 844. When Gregory was born is not known, but he was a ...
Gregory IX

Pope Gregory IX

(UGOLINO, Count of Segni). Born about 1145, at Anagni in the Campagna; died 22 August, 1241, ...
Gregory of Heimburg

Gregory of Heimburg

Humanist and Statesman, b. at Würzburg in the beginning of the fifteenth century; d. at ...
Gregory of Nazianzus, Saint

St. Gregory of Nazianzus

Doctor of the Church, born at Arianzus, in Asia Minor, c. 325; died at the same place, 389. He ...
Gregory of Neocaesarea, Saint

St. Gregory of Neocaesarea

Known at THAUMATURGUS, ( ho Thaumatourgos , the miracle-worker). Born at Neocæsarea in ...
Gregory of Nyssa, Saint

Saint Gregory of Nyssa

Date of birth unknown; died after 385 or 386. He belongs to the group known as the "Cappadocian ...
Gregory of Rimini, Saint

Gregory of Rimini

An Augustinian theologian ; born at Rimini, Italy, in the second half of the thirteenth ...
Gregory of Tours, Saint

St. Gregory of Tours

Born in 538 or 539 at Arverni, the modern Clermont-Ferrand; died at Tours, 17 Nov., in 593 or ...
Gregory of Utrecht, Saint

St. Gregory of Utrecht

Abbot; b. about 707 or 708; d. 775 or 780. Gregory was born of a noble family at Trier. His ...
Gregory of Valencia

Gregory of Valencia

Professor of the University of Ingolstadt , b. at Medina, Spain, March, 1550 (1540, 1551?); d. ...
Gregory the Illuminator

Gregory the Illuminator

Born 257?; died 337?, surnamed the Illuminator (Lusavorich). Gregory the Illuminator is the ...
Gregory V, Pope

Pope Gregory V

Born c. 970; died 4 February, 999. On the death of John XV the Romans sent a deputation to Otto ...
Gregory VI

Gregory VI (Antipope)

On the death of Sergius IV in June, 1012, "a certain Gregory", opposed the election of ...
Gregory VI, Pope

Pope Gregory VI

(JOHN GRATIAN). Date of birth unknown; elected 1 May 1045; abdicated at Sutri, 20 December, ...
Gregory VII, Pope Saint

Pope St. Gregory VII

(HILDEBRAND). One of the greatest of the Roman pontiffs and one of the most remarkable men ...
Gregory VIII

Gregory VIII (Antipope)

Antipope. He was Mauritius Burdinus (Bordinho, Bourdin), who was placed upon the papal chair by ...
Gregory VIII, Pope

Pope Gregory VIII

(ALBERTO DI MORRA). Born about the beginning of the twelfth century, at Benevento ; elected ...
Gregory X

Pope Gregory X

Born 1210; died 10 January, 1276. The death of Pope Clement IV (29 November, 1268) left the ...
Gregory XI

Pope Gregory XI

(PIERRE ROGER DE BEAUFORT). Born in 1331, at the castle of Maumont in the Dioceses of Limoges ...
Gregory XII

Pope Gregory XII

(ANGELO CORRARIO, now CORRER). Legal pope during the Western Schism ; born at Venice, of a ...
Gregory XIII, Pope

Pope Gregory XIII

(UGO BUONCOMPAGNI). Born at Bologna, 7 Jan., 1502; died at Rome, 10 April, 1585. He studied ...
Gregory XIV, Pope

Pope Gregory XIV

(N ICCOLÒ S FONDRATI ). Born at Somma, near Milan, 11 Feb., 1535; died at Rome, 15 ...
Gregory XV, Pope

Pope Gregory XV

(ALESSANDRO LUDOVISI). Born at Bologna, 9 or 15 January, 1554; died at Rome, 8 July, 1623. ...
Gregory XVI, Pope

Pope Gregory XVI

(MAURO, or BARTOLOMEO ALBERTO CAPPELLARI). Born at Belluno, then in the Venetian territory, 8 ...
Greifswald, University of

University of Greifswald

The oldest university of Prussia, founded in 1456. Even before this, Greifswald had, for a short ...
Greith, Karl Johann

Karl Johann Greith

Bishop and church historian, b. at Rapperswyl, Switzerland, 25 May, 1897; d. at St. Gall, 17 ...
Gremiale

Gremiale

A square or oblong cloth which the bishop, according to the "Cæremoniale" and ...
Grenoble

Grenoble

DIOCESE OF GRENOBLE (GRATIANOPOLITANA) Now comprises the Department of Isère and the Canton ...
Gresemund, Dietrich

Dietrich Gresemund

German humanist ; b. in 1477, at Speyer ; d. 1512, at Mainz. His father, also named Dietrich, ...
Greslon, Adrien

Adrien Greslon

French missionary; b. at Perigueux, in 1618; entered the Society of Jesus at Bordeaux, 5 ...
Gresset, Jean Baptiste

Jean Baptiste Gresset

Born 29 August, 1709; died 16 June, 1777, at Amiens. Having finished his studies at the college ...
Gretser, Jacob

Jacob Gretser

A celebrated Jesuit writer; b. at Markdorf in the Diocese of Constance in 1562; d. at ...
Greuze, Jean-Baptiste

Jean-Baptiste Greuze

French painter, b. at Tournus in Ardeche, 21 August, 1725; d. at Paris, 21 March, 1805. His ...
Grey Nuns

Grey Nuns

The Order of Sisters of Charity of the Hôpital Général of Montreal, commonly ...
Grey Nuns of the Cross

Grey Nuns of the Cross

A community founded in 1745 at Monteal by Madame d'Youville, known as the Grey Sisters, or Grey ...
Griffin, Gerald

Gerald Griffin

A novelist, dramatist, lyricist; b. 12 December, 1803, at Limerick, Ireland ; d. at Cork, 12 ...
Griffin, Martin Ignatius Joseph

Martin Ignatius Joseph Griffin

Journalist, historian, b. at Philadelphia, 23 Oct., 1842; d. there, 10 Nov., 1911. In early ...
Griffiths, Thomas

Thomas Griffiths

Born in London, 2 June, 1791; died 19 August, 1847; the first and only Vicar Apostolic of the ...
Grillparzer, Franz

Franz Grillparzer

An Austrian poet, b. at Vienna, 15 January, 1791, d. 21 January, 1872. After desultory ...
Grimaldi, Francesco Maria

Francesco Maria Grimaldi

Italian physicist, b. at Bologna, 2 April, 1618; d. in the same city, 28 Dec., 1663. He entered ...
Grimaldi, Giovanni Francesco

Giovanni Francesco Grimaldi

An eclectic painter of the Bolognese school ; b. at Bologna, 1606; d. at Rome, 1680. He was a ...
Grimmelshausen, Johann Jacob Christoffel von

Johann Jacob Christoffel von Grimmelshausen

The greatest German novelist of the seventeenth century. What we know of his life is largely ...
Groote, Gerard

Gerard Groote

( Or Geert De Groote; Gerhardus Magnus.) Founder of the "Brethren of the Common Life" , b. ...
Gropper, John

John Gropper

An eminent jurist and theologian, b. 24 Feb., 1503, at Soest, Westphalia ; d. at Rome, 13 March, ...
Grosseteste, Robert

Robert Grosseteste

Bishop of Lincoln and one of the most learned men of the Middle Ages ; b. about 1175; d. 9 ...
Grosseto

Grosseto

(Grossetana) Grosseto, suffragan diocese of Siena, has for its episcopal city the capital ...
Grosswardein

Grosswardein

( Hungarian Nagy-Várad; Magno-Varadinensis) A diocese of the Latin Rite in ...
Grottaferrata, Abbey of

Abbey of Grottaferrata

( Latin Crypta ferrata .) A Basilian monastery near Rome, sometimes said to occupy the site ...
Grueber, Johann

Johann Grueber

A German Jesuit missionary in China and noted explorer of the seventeenth century; b. at Linz, ...
Guéranger, Prosper Louis Pascal

Prosper Louis Pascal Gueranger

Benedictine and polygraph; b. 4 April, 1805, at Sablé-sur-Sarthe; d. at Solesmes, 30 ...
Guérard, Robert

Robert Guerard

Born at Rouen, 1641; died at the monastery of Saint-Ouen, 2 January, 1715. For some time he ...
Guérin

Guerin

(1) Eugénie de Guérin A French writer; b. at the château of La Cayla, in ...
Guérin, Anne-Thérèse

Anne-Therese Guerin

(In religion, Mother Theodore) Born at Etables (Côte du Nord), Brittany, France, 2 ...
Guadalajara

Guadalajara

(Guadalaxara) Archdiocese in Mexico, separated from the Diocese of Michoacan by Paul III, 31 ...
Guadalupe, Shrine of

Shrine of Guadalupe

Guadalupe is strictly the name of a picture, but was extended to the church containing the ...
Guadeloupe

Guadeloupe

(Or Basse Terre; Guadalupensis; Imæ Telluris) Diocese in the West Indies, comprises the ...
Guadix, Diocese of

Guadix

(GUADICENSIS) The Diocese of Guadix, in Spain, comprises the greater part of the Province of ...
Guaicuri Indians

Guaicuri Indians

(Pronounced Waikuri .) A group of small tribes, speaking dialectic forms of a common ...
Guamanga, Diocese of

Ayacucho

( Or Guamanga). A Peruvian diocese, suffragan to Lima. The See of Guamanga was erected by ...
Guaraní Indians

Guarani Indians

(Pronounced Waraní .) One of the most important tribal groups of South America, ...
Guarantees, Law of

Law of Guarantees

(LA LEGGE DELLE GUARENTIGIE) A name given to the law passed by the senate and chamber of the ...
Guarda, Diocese of

Guarda

(EGITANIENSIS.) Province of Beira, Portugal. Near the episcopal city are the ruins of Idanha, ...
Guardi, Francesco

Francesco Guardi

Venetian painter ; born at Venice, 1712; died in the same city, 1793. He was a pupil of ...
Guardian Angels

Guardian Angels

( See also FEAST OF THE GUARDIAN ANGELS .) That every individual soul has a guardian angel ...
Guardian Angels, Feast of

Feast of Guardian Angels

This feast, like many others, was local before it was placed in the Roman calendar. It was not ...
Guardianship, in Civil Jurisprudence

Guardianship, in Civil Jurisprudence

Guardianship is "the condition or fact of being a guardian; the office or position of guardian" ...
Guarini, Battista

Battista Guarini

An Italian poet, b. at Ferrara, 1538, d. at Venice, 7 Oct., 1612. His father, Francesco ...
Guarino da Verona

Guarino Da Verona

A humanist, b. 1370, at Verona, Italy ; d. 1460, at Ferrara. He studied Latin in the school ...
Guastalla, Diocese of

Guastalla

(GUASTELLENSIS). In the province of Reggio Emilia (Central Italy ) on the left bank of the Po ...
Guastallines

Guastallines

Luigia Torelli, Countess of Guastalla (b. about 1500; d. 29 Oct., 1559 or 1569), widowed for ...
Guatemala, Santiago de

Santiago de Guatemala

(Sancti Jacobi majoris de Guatemala) Archdiocese conterminous with the Republic of Guatemala, ...
Guayaquil

Guayaquil

A RCHDIOCESE OF G UAYAQUIL (G UAYAQUILENSIS ). Guayaquil, the capital of the Ecuadorian ...
Gubbio

Gubbio

Diocese of Eugubinensis, in the province of Perugia in Umbria (Central Italy ). The city ...
Gudenus, Moritz

Moritz Gudenus

A German convert to the Catholic faith from the Protestant ministry; b. 11 April, 1596, at ...
Gudula, Saint

Saint Gudula

(Latin, Guodila ). Born in Brabant, Belgium, of Witger and Amalberga, in the seventh ...
Guelphs and Ghibellines

Guelphs and Ghibellines

Names adopted by the two factions that kept Italy divided and devastated by civil war during the ...
Guglielmini, Giovanni Battista

Giovanni Battista Guglielmini

Scientist, b. at Bologna, 16 August, 1763; d. in the same city, l5 December, 1817. He is known as ...
Guiana

Guiana

(Or Guayana .) Guiana was the name given to all that region of South America which extends ...
Guibert of Ravenna

Guibert of Ravenna

An antipope, known as Clement III, 1080 (1084) to 1100; born at Parma about 1025; died at ...
Guicciardini, Francesco

Francesco Guicciardini

An historian and statesman; born at Florence, 1483; died there, 23 May, 1540. His parents, Piero ...
Guido of Arezzo

Guido of Arezzo

(Guido Aretinus). A monk of the Order of St. Benedict, b. (according to Dom Morin in the ...
Guigues du Chastel

Guigues du Chastel (Guigo de Castro)

(Guigo de Castro). Fifth prior of the Grande Chartreuse, legislator of the Carthusian Order ...
Guijon, André

Andre Guijon

Bishop and orator; born in November, 1548, at Autun ; died in September, 1631. He was the son ...
Guilds

Guilds

Guilds were voluntary associations for religious, social, and commercial purposes. These ...
Guiney, Patrick Robert

Patrick Robert Guiney

Second and eldest surviving son of James Roger Guiney and Judith Macrae; born at Parkstown, Co. ...
Guiscard, Robert

Robert Guiscard

Duke of Apulia and Calabria, founder of the Norman state of the Two Sicilies; born about 1016; ...
Guise, House of

House of Guise

The House of Guise, a branch of the ducal family of Lorraine, played an important part in the ...
Guitmund

Guitmund

A Bishop of Aversa, a Benedictine monk, theologian, and opponent of Berengarius ; born at an ...
Gulf of St. Lawrence

Gulf of St. Lawrence

Vicariate erected 12 September, 1905, and formed from the prefecture Apostolic of the same name ...
Gunpowder Plot, The

The Gunpowder Plot

(Oath taken May, 1604, plot discovered November, 1605). Robert Catesby, the originator of the ...
Gunther, Blessed

Blessed Gunther

A hermit in Bohemia in the eleventh century; b. about 955; d. at Hartmanitz, Bohemia, 9 ...
Gurk

Gurk

(GURCENSIS) A prince-bishopric of Carinthia, suffragan to Salzburg, erected by Archbishop ...
Gury, Jean-Pierre

Jean-Pierre Gury

Moral theologian ; b. at Mailleroncourt, Haute-Saône, 23 January, 1801; d. at Merc ur, ...
Gusmão, Bartholomeu Lourenço de

Bartholomeu Lourenco de Gusmao

Naturalist, and the first aeronaut; b. in 1685 at Santos in the province of São Paulo , ...
Gutenberg, Johann

Johann Gutenberg

(Henne Gänsfleisch zur Laden, commonly called Gutenberg). Inventor of printing; born about ...
Guthlac, Saint

St. Guthlac

Hermit; born about 673; died at Croyland, England, 11 April, 714. Our authority for the life ...
Guyon, Jeanne-Marie-Bouvier de La Motte-

Madame Guyon

A celebrated French mystic of the seventeenth century; born at Montargis, in the Orléanais, ...
Guzmán, Fernando Pérez de

Fernando Perez de Guzman

Señor de Batres; Spanish historian and poet (1376-1458). He belonged to a family ...
Györ

Gyor

( German RAAB; Latin JAURINENSIS). A Hungarian see, suffragan to the Archdiocese of ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.